[package]
name = "sqlx"
version = "0.1.0"
authors = ["Hatter Jiang <jht5945@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
sqlx = { version = "0.4.1", features = [ "sqlite", "runtime-async-std-rustls" ] }
async-std = { version = "1.6", features = [ "attributes" ] }

